﻿CREATE TABLE [dbo].[CustomerRequest] (
    [ID]               UNIQUEIDENTIFIER NOT NULL,
    [FullName]         NVARCHAR (200)   NULL,
    [Email]            NVARCHAR (300)   NULL,
    [Password]         NVARCHAR (500)   NULL,
    [Salt]             SMALLINT         NULL,
    [StatusId]         UNIQUEIDENTIFIER NULL,
    [HandPhone]        NVARCHAR (20)    NULL,
    [DeskPhone]        NVARCHAR (20)    NULL,
    [Company]          NVARCHAR (100)   NULL,
    [Designation]      NVARCHAR (100)   NULL,
    [PrimaryPurpose]   NVARCHAR (500)   NULL,
    [FunctionalArea]   NVARCHAR (500)   NULL,
    [AddressLine1]     NVARCHAR (500)   NULL,
    [AddressLine2]     NVARCHAR (500)   NULL,
    [CountrySTD]       NVARCHAR (10)    NULL,
    [Country]          UNIQUEIDENTIFIER NULL,
    [State]            NVARCHAR (100)   NULL,
    [City]             NVARCHAR (100)   NULL,
    [ZipCode]          NVARCHAR (50)    NULL,
    [IsValidate]       BIT              NULL,
    [Fax]              NVARCHAR (120)   NULL,
    [CreatedOn]        DATETIME         NULL,
    [UserCreatedById]  UNIQUEIDENTIFIER NULL,
    [ModifiedOn]       DATETIME         NULL,
    [UserModifiedById] UNIQUEIDENTIFIER NULL,
    [IsDeleted]        BIT              NULL,
    [DeletedOn]        DATETIME         NULL,
    [UserDeletedById]  UNIQUEIDENTIFIER NULL,
    [PrimaryPurposeId] UNIQUEIDENTIFIER NULL,
    [FunctionalAreaId] UNIQUEIDENTIFIER NULL,
    CONSTRAINT [PK_CustomerRequest] PRIMARY KEY CLUSTERED ([ID] ASC)
);



